<?php
require_once ('incfiles/class_mainpage.php');
echo '<div class="phdr"><b>Информация</b></div>';
echo '<div class="gmenu">';
$mp = new mainpage();
echo $mp->news;
echo '<div class="menu"><a href="str/news.php">Новости сайта</a> (' .$mp->newscount . ')</div>';
echo '<div class="menu"><a href="index.php?act=info">Доп. инфо.</a></div>';
echo '</div>';
echo '<div class="gmenu"><div class="phdr"><b>Мастер-зона</b></div>';
echo '<div class="menu"><a href="forum/">WM-Форум</a> (' .wfrm() . ')</div>';
echo '<div class="menu"><a href="download/">WM-Скрипты</a> (' . dload() . ')</div>';
echo '<div class="menu"><a href="str/guest.php">WM-Гостевая</a> (' .gbook() . ')</div>'; 
echo '<div class="menu"><a href="library/">WM-Библиотека</a> (' . stlib() . ')</div>';
echo '</div>';
echo '<div class="gmenu"><div class="phdr"><b>Наш сайт</b></div>';
echo '<div class="menu"><a href="/gallery/">Галерея</a> (' . fgal() . ')</div>';
echo '<div class="menu"><a href="/str/users.php">Список юзеров</a> (' . kuser() . ') [';
echo '<a href="/str/users_search.php">Поиск</a>]</div>';
$mon = date("m", $realtime);
if (substr($mon, 0, 1) == 0) {$mon = str_replace("0", "",$mon);}
$day = date("d", $realtime);
if (substr($day, 0, 1) == 0) {$day = str_replace("0", "",$day);}
$brth = mysql_result(mysql_query("SELECT COUNT(*) FROM `users`WHERE `dayb` = '" . $day . "' AND `monthb` = '" . $mon . "'AND `preg` = '1'"), 0);
if ($brth)echo '<div class="menu"><a href="/str/brd.php">Именинники</a> (' . $brth . ')</div>';
echo '<div class="menu"><a href="/str/moders.php">Команда</a></div>';
echo '<hr/>';
echo '<div class="menu"><a href="/str/users_top.php">Топ активности</a></div>';
echo '</div>';
?>
